Next Generation Emulation banner
1 - 7 of 7 Posts

·
Registered
Joined
·
28 Posts
Discussion Starter · #1 · (Edited)
Hi i just recently got a new laptop and i downloaded expse 1.7.0 and when i try to play Final Fantasy IX on it expse opens and then the screen goes black and i have to close it i'm useing Pete's OpenGL2 Driver 2.9 with default settings.
my graphics card is Mobile Intel(R) 965 Express Chipset family i'm Running Windows Vista 32-bit OS 3GB of RAM if there is anymore info you need to help me tell me :)


Screenshots.

 

·
God of Douchebagness™
Joined
·
9,826 Posts

·
God of Douchebagness™
Joined
·
9,826 Posts
FF9 works just fine on epsxe, it had problems with version 1.6.0 but other than that it is completely playable.
 

·
From Love and Limerence
Joined
·
6,574 Posts
Don't use the OpenGL 2.x plug-in on your PC. The GPU (onboard GP more specifically) is too weak. It doesn't support the shader extensions needed for that plug-in with those settings, hence the error.

Use the OpenGL 1.x version, or if that still doesn't work, try the Direct3D (not as accurate or pretty) or a software based plug-in (most accurate but no hardware visual enhancements).
 
1 - 7 of 7 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top